/* Global styling */

body {
	color: #FFFFFF;
	}
	
::-webkit-scrollbar {
    width: 14px;
	}
 
::-webkit-scrollbar-track {
	border-radius: 10px;
    background: rgba(255,255,255,0.2); 
	}

::-webkit-scrollbar-track:hover {
    background: rgba(255,255,255,0.3); 
	}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
    background: rgba(190,0,0,0.5); 
	}
	
@font-face {
    font-family: sawasdeebold;
    src: url('fonts/sawasdee-bold-webfont.eot');
    src: url('fonts/sawasdee-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/sawasdee-bold-webfont.svg	') format('svg'),
         url('fonts/sawasdee-bold-webfont.woff') format('woff'),
         url('fonts/sawasdee-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}
	
h1, h2, h3 {
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}
	
p {
	margin: 5px 0;
	line-height: 25px; 
	font-family: Helvetica, Arial, Geneva, sans-serif;
	}
	
a {
	text-decoration: none;
	color: #d20c0c;
	transition: color .25s ease;
	}
	
a:hover {
	color: #FF0000;
	}

img {
	display: block;
	}

strong {
	font-weight: bold;
	}

header {
	position:relative;
	width:auto;
	background: url('images/logo_extend.png');
	}
	
header img {
	position: relative;
    width: 100%;
	max-width: 617px;
    z-index: 0;
	}

header .link {
	padding: 0 10px 0 10px;
	display: inline-block;
	height: 55px;
	}

header .link span {
	height: 55px;
	display: table-cell;
    vertical-align: middle;
	}

header a {
	font-size: 1.5em;
	font-family: sawasdee, Geneva, Tahoma, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	}

#scroll {
	position:relative;
	width:auto;
	background: url('images/logo_extend.png');
	}
	
#scroll img {
	position: relative;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	max-width: 617px;
    z-index: 0;
	}
	
#scroll2 {
	position:relative;
	width:auto;
	background: url('images/logo_extend.png');
	}
	
#scroll2 img {
	position: relative;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	max-width: 1295px;
    z-index: 0;
	}

	
/* Footer */
.footer {
	clear: both;
	padding: 15px 0;
	width: auto;
	max-width: 976px;
	margin: 0 auto;
	position:relative;
	background: url('images/content_bg.png');
	text-align: left;
	}

.footer p {
	position: relative;
	font-size: 0.9em;
	}

.ahenshincompany {
	margin-left: 2%;
	position: relative;
	display: inline-block;
	text-align: left;
	padding-top: 1%;	
		}

.copyright img {
	width: 206px;
	height: 25px;
}

.copyright {
	text-align: right;
	display: inline-block;
	margin-left: 28%;
}

.copyright p {
	text-align: right;
}
	


/* Misc */
.clear {
	clear: both;
	}
	
.hidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
	clip: rect(1px, 1px, 1px, 1px);
	}
	
.hide { 
	visibility: hidden; 
	display: none;
	}

.unhide { 
	visibility: visible; 
	}
	
/* Local styling */

/* Home */
html {
	background-color: #000000;
	background-size: cover;
	}
	
h2 {
	font-size: 1.6em;
	line-height: 1.8;
	}
	
h3 {
	font-size: 1.3em;
	line-height: 1.8;
	}
	
h5 {
	font-size: 1.2em;
	line-height: 1.2;
	text-align: justify;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}
	
h6 {
	font-size: 1.0em;
	line-height: 1.2;
	text-align: left;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}
	
h7 {
	font-size: 1.6em;
	line-height: 1.8;
	text-align: center;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}
	
/* Backgrounds */

#front {
	background: url(images/backgrounds/bg_home.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
	}

#prod {
	background: url(images/backgrounds/bgprod.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
	}
		
#about {
	background: url(images/backgrounds/bg_home.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
		}
		
#contact {
	background: url(images/backgrounds/bgcont.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
		}

#building {
	background: url(images/backgrounds/bg404.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
		}
		
#error {
	background: url(images/backgrounds/4040.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
		}
		
#cast {
	background: url(images/backgrounds/bg_casting.jpg) no-repeat center center fixed; 
	background-color: #000000;
	background-size: cover;
		}
			
#meet {
	background-color: #000000;
	background-size: cover;
		}
		
			
/* Title */
#title {
	width:auto;
	max-width:980px;
	margin: 0 auto;
	position:relative;
	}
	
#title h2 {
	position:absolute;
	top:31%;
	left:2%;
	display:block;
	z-index:11;
	}
	
#title img {
    width: 100%;
	}

/* video */
.video {
	width:auto;
	max-width:4090px;
	margin: 0 auto;
	position:relative;
	}
	
/* Slider */
.slides {
	width: auto;
	max-width:976px;
	margin: 0 auto;
	position:relative;
	background: url('images/content_bg.png');
	}
	
.slides img {
	width: 100%;
	}
	
.slides a:focus {
	outline: none;
	}

.slides div:focus {
	outline: none;
	}
	
	
/* Nav */
#content_nav {
	width:auto;
	max-width:976px;
	margin: 0 auto;
	position:relative;
	background: url('images/content_bg.png');
	text-align: left;
	}

#content_nav h2 {
	position: relative;
	right: 2%;
	padding-left: 30px;
	}
	
#content_nav #resbr {
	display: none;
	}

#content_nav p {
	font-size: 1.2em;
	line-height: 1.2;
	text-align: justify;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}

#content_nav video {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	}

nav {
	text-align: center;
	}

nav img {
	display: inline;
	margin: 15px;
	}

.nav {
	text-align: center;
	}

.nav img {
	display: inline;
	margin: 15px;
	}	

.nav-mid {
	text-align: center;
	}

.nav-mid img {
	display: inline;
	margin: 15px;
	}	

.nav-long {
	text-align: center;
	}

.nav-long img {
	display: inline;
	margin-left: 1%;
	}	
	

#content_gallery {
	width:auto;
	max-width:4090px;
	margin: 0 auto;
	position:relative;
	background: url('images/content_bg.png');
	text-align: left;
	}


#content_gallery h2 {
	position: relative;
	left: 2%;
	padding-right: 30px;
	}
	
#content_gallery #resbr {
	display: none;
}

/* About */
#content_abt {
	width:auto;
	max-width:976px;
	margin: 0 auto;
	position:relative;
	background: url('images/content_bg.png');
	text-align: left;
	}

#content_abt h2 {
	position: relative;
	right: 2%;
	padding-left: 30px;
	}
	
#content_abt #resbr {
	display: none;
	}

#content_abt p {
	font-size: 1.4em;
	line-height: 1.2;
	text-align: center;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}

#content_abt video {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	}
	
/* Meet the Team */
	
#meetteam {
	width:auto;
	max-width:4090px;
	margin: 0 auto;
	position:relative;
	}
	
#meetteam img {
	height:auto;
	width:100%;
	max-width:4090px;
	margin: 0 auto;
	position:relative;
	}

#meetthumbs img {
	height:auto;
	width:20%;
	max-width:820px;
	margin: 0px;
	border: 0px;
	display: inline;
	}
	
#meetthumbs img:hover {
	opacity: .7;
	}
	
/* Contact Form */
	
form {
	text-align: left;
	font-size: 1.0em;
	line-height: 1.2;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	font-family: sawasdeebold, Geneva, Tahoma, sans-serif;
	}
	
/* Responsive */
@media (max-width: 932px) {
	#home #content_nav #resbr #content_abt {
		display: block;
		}

	
@media (max-width: 485px) {

	footer .copyright p {
		font-size: 0.5em;
		text-align: right;
		margin-left: -27%;
		}

	footer .ahenshincompany img {
		width: 154.5px;
		height: 18.75px;
		}		

	#home h2 {
		font-size: 1.0em;
		}

	#home .nav img {
		width: 135px;
		height: 135px;
		margin: 5px;
		}

	#home .nav-long img {
		width: 330px;
		margin: 3px;
		}

	#home .nav-mid img {
		width: 75%;
		margin: 5px;
		}

	#content_nav p {
	font-size: 0.8em;
		}

	#content_abt p {
	font-size: 0.8em;
		}	

	}
